version: "1.0"
metadata:
  title: BRAVE NEW WORLD
  artist: STARSET
  instrumental: false
  album: SILOS
  duration_ms: 263942
lines:
  - text: I for I, we cross this divide
    words:
      - text: "I "
        start_ms: 15357
      - text: "for "
        start_ms: 15869
      - text: "I, "
        start_ms: 16113
      - text: "we "
        start_ms: 16559
      - text: "cross "
        start_ms: 16874
      - text: "this "
        start_ms: 17314
      - text: divide
        start_ms: 17713
    start_ms: 15357
    end_ms: 21417
  - text: One for one, into our demise
    words:
      - text: "One "
        start_ms: 21417
      - text: "for "
        start_ms: 21970
      - text: "one, "
        start_ms: 22530
      - text: "into "
        start_ms: 22839
      - text: "our "
        start_ms: 23624
      - text: demise
        start_ms: 24023
    start_ms: 21417
    end_ms: 26500
  - text: It's a parasitic trend, looking for a victim
    words:
      - text: "It's "
        start_ms: 26500
      - text: "a "
        start_ms: 26774
      - text: "parasitic "
        start_ms: 26970
      - text: "trend, "
        start_ms: 27732
      - text: "looking "
        start_ms: 28564
      - text: "for "
        start_ms: 28927
      - text: "a "
        start_ms: 29027
      - text: victim
        start_ms: 29338
    start_ms: 26500
    end_ms: 29921
  - text: Stuck inside a hivemind fantasy
    words:
      - text: "Stuck "
        start_ms: 29921
      - text: "inside "
        start_ms: 30337
      - text: "a "
        start_ms: 30730
      - text: "hivemind "
        start_ms: 31010
      - text: fantasy
        start_ms: 31664
    start_ms: 29921
    end_ms: 32651
  - text: But the static in your head is a feature of the system
    words:
      - text: "But "
        start_ms: 32651
      - text: "the "
        start_ms: 32847
      - text: "static "
        start_ms: 32947
      - text: "in "
        start_ms: 33484
      - text: "your "
        start_ms: 33633
      - text: "head "
        start_ms: 33894
      - text: "is "
        start_ms: 34275
      - text: "a "
        start_ms: 34460
      - text: "feature "
        start_ms: 34626
      - text: "of "
        start_ms: 35084
      - text: "the "
        start_ms: 35184
      - text: system
        start_ms: 35310
    start_ms: 32651
    end_ms: 36001
  - text: Just another digital lobotomy
    words:
      - text: "Just "
        start_ms: 36001
      - text: "another "
        start_ms: 36429
      - text: "digital "
        start_ms: 37006
      - text: lobotomy
        start_ms: 37613
    start_ms: 36001
    end_ms: 39196
  - text: And when it all blows up, the sun will still be shining
    words:
      - text: "And "
        start_ms: 39196
      - text: "when "
        start_ms: 39583
      - text: "it "
        start_ms: 39791
      - text: "all "
        start_ms: 39993
      - text: "blows "
        start_ms: 40362
      - text: "up, "
        start_ms: 40784
      - text: "the "
        start_ms: 41141
      - text: "sun "
        start_ms: 41241
      - text: "will "
        start_ms: 41945
      - text: "still "
        start_ms: 42183
      - text: "be "
        start_ms: 42718
      - text: shining
        start_ms: 42843
    start_ms: 39196
    end_ms: 45370
  - text: And when it all falls down, you think you'll still pretend?
    words:
      - text: "And "
        start_ms: 45370
      - text: "when "
        start_ms: 45679
      - text: "it "
        start_ms: 45911
      - text: "all "
        start_ms: 46114
      - text: "falls "
        start_ms: 46602
      - text: "down, "
        start_ms: 47066
      - text: "you "
        start_ms: 47458
      - text: "think "
        start_ms: 47643
      - text: "you'll "
        start_ms: 48214
      - text: "still "
        start_ms: 48345
      - text: pretend?
        start_ms: 48850
    start_ms: 45370
    end_ms: 51334
  - text: I got a feeling, in the end, you might be lying
    words:
      - text: "I "
        start_ms: 51420
      - text: "got "
        start_ms: 51699
      - text: "a "
        start_ms: 51998
      - text: "feeling, "
        start_ms: 52113
      - text: "in "
        start_ms: 53079
      - text: "the "
        start_ms: 53321
      - text: "end, "
        start_ms: 53785
      - text: "you "
        start_ms: 54175
      - text: "might "
        start_ms: 54541
      - text: "be "
        start_ms: 54855
      - text: lying
        start_ms: 55359
    start_ms: 51420
    end_ms: 57407
  - text: So tell me, are you happy now?
    words:
      - text: "So "
        start_ms: 57407
      - text: "tell "
        start_ms: 57657
      - text: "me, "
        start_ms: 57901
      - text: "are "
        start_ms: 58001
      - text: "you "
        start_ms: 58305
      - text: "happy "
        start_ms: 58405
      - text: now?
        start_ms: 59275
    start_ms: 57407
    end_ms: 60642
  - text: Living in the upside-down
    words:
      - text: "Living "
        start_ms: 60642
      - text: "in "
        start_ms: 61261
      - text: "the "
        start_ms: 61445
      - text: upside-
        start_ms: 61659
      - text: down
        start_ms: 62439
    start_ms: 60642
    end_ms: 63016
  - text: Giving it a whirl
    words:
      - text: "Giving "
        start_ms: 63016
      - text: "it "
        start_ms: 63819
      - text: "a "
        start_ms: 64218
      - text: whirl
        start_ms: 64318
    start_ms: 63016
    end_ms: 65697
  - text: It's a brave new fucking world
    words:
      - text: "It's "
        start_ms: 65697
      - text: "a "
        start_ms: 65983
      - text: "brave "
        start_ms: 66173
      - text: "new "
        start_ms: 66554
      - text: "fucking "
        start_ms: 66857
      - text: world
        start_ms: 67750
    start_ms: 65697
    end_ms: 70533
  - text: Oh
    words:
      - text: Oh
        start_ms: 70533
    start_ms: 70533
    end_ms: 70995
  - text: (Nihilistic) Rage
    words:
      - text: "(Nihilistic) "
        start_ms: 80659
      - text: Rage
        start_ms: 82307
    start_ms: 80659
    end_ms: 84153
  - text: You think you're enemies, but you're all the same
    words:
      - text: "You "
        start_ms: 84153
      - text: "think "
        start_ms: 84456
      - text: "you're "
        start_ms: 84878
      - text: "enemies, "
        start_ms: 85278
      - text: "but "
        start_ms: 86357
      - text: "you're "
        start_ms: 86658
      - text: "all "
        start_ms: 86966
      - text: "the "
        start_ms: 87300
      - text: same
        start_ms: 88532
    start_ms: 84153
    end_ms: 90310
  - text: So maybe it's just you
    words:
      - text: "So "
        start_ms: 90310
      - text: "maybe "
        start_ms: 90613
      - text: "it's "
        start_ms: 91405
      - text: "just "
        start_ms: 91803
      - text: you
        start_ms: 92184
    start_ms: 90310
    end_ms: 93292
  - text: And the monsters tried, and they got inside
    words:
      - text: "And "
        start_ms: 93292
      - text: "the "
        start_ms: 93536
      - text: "monsters "
        start_ms: 93750
      - text: "tried, "
        start_ms: 94518
      - text: "and "
        start_ms: 94958
      - text: "they "
        start_ms: 95107
      - text: "got "
        start_ms: 95339
      - text: inside
        start_ms: 95761
    start_ms: 93292
    end_ms: 96294
  - text: But they weren't under your bed
    words:
      - text: "But "
        start_ms: 96294
      - text: "they "
        start_ms: 96615
      - text: "weren't "
        start_ms: 96805
      - text: "under "
        start_ms: 97302
      - text: "your "
        start_ms: 97900
      - text: bed
        start_ms: 98275
    start_ms: 96294
    end_ms: 98821
  - text: They're in your brains
    words:
      - text: "They're "
        start_ms: 98821
      - text: "in "
        start_ms: 99118
      - text: "your "
        start_ms: 99469
      - text: brains
        start_ms: 100636
    start_ms: 98821
    end_ms: 102659
  - text: Manipulating you
    words:
      - text: "Manipulating "
        start_ms: 102659
      - text: you
        start_ms: 104604
    start_ms: 102659
    end_ms: 105385
  - text: And when it all blows up, the sun will still be shining
    words:
      - text: "And "
        start_ms: 105385
      - text: "when "
        start_ms: 105581
      - text: "it "
        start_ms: 105796
      - text: "all "
        start_ms: 105992
      - text: "blows "
        start_ms: 106569
      - text: "up, "
        start_ms: 106985
      - text: "the "
        start_ms: 107249
      - text: "sun "
        start_ms: 107508
      - text: "will "
        start_ms: 108140
      - text: "still "
        start_ms: 108384
      - text: "be "
        start_ms: 108931
      - text: shining
        start_ms: 109050
    start_ms: 105385
    end_ms: 111448
  - text: And when it all falls down, you think you'll still pretend?
    words:
      - text: "And "
        start_ms: 111448
      - text: "when "
        start_ms: 111793
      - text: "it "
        start_ms: 112102
      - text: "all "
        start_ms: 112311
      - text: "falls "
        start_ms: 112662
      - text: "down, "
        start_ms: 113060
      - text: "you "
        start_ms: 113459
      - text: "think "
        start_ms: 113637
      - text: "you'll "
        start_ms: 114203
      - text: "still "
        start_ms: 114470
      - text: pretend?
        start_ms: 115202
    start_ms: 111448
    end_ms: 117615
  - text: I got a feeling, in the end, you might be lying
    words:
      - text: "I "
        start_ms: 117615
      - text: "got "
        start_ms: 117934
      - text: "a "
        start_ms: 118210
      - text: "feeling, "
        start_ms: 118317
      - text: "in "
        start_ms: 119324
      - text: "the "
        start_ms: 119513
      - text: "end, "
        start_ms: 119983
      - text: "you "
        start_ms: 120508
      - text: "might "
        start_ms: 120702
      - text: "be "
        start_ms: 120978
      - text: lying
        start_ms: 121377
    start_ms: 117615
    end_ms: 123630
  - text: So tell me, are you happy now?
    words:
      - text: "So "
        start_ms: 123630
      - text: "tell "
        start_ms: 123856
      - text: "me, "
        start_ms: 124100
      - text: "are "
        start_ms: 124296
      - text: "you "
        start_ms: 124528
      - text: "happy "
        start_ms: 124683
      - text: now?
        start_ms: 125468
    start_ms: 123630
    end_ms: 126865
  - text: Living in the upside-down
    words:
      - text: "Living "
        start_ms: 126865
      - text: "in "
        start_ms: 127448
      - text: "the "
        start_ms: 127644
      - text: upside-
        start_ms: 127847
      - text: down
        start_ms: 128638
    start_ms: 126865
    end_ms: 129234
  - text: Giving it a whirl
    words:
      - text: "Giving "
        start_ms: 129237
      - text: "it "
        start_ms: 129820
      - text: "a "
        start_ms: 130207
      - text: whirl
        start_ms: 130403
    start_ms: 129237
    end_ms: 131863
  - text: It's a brave new fucking world
    words:
      - text: "It's "
        start_ms: 131863
      - text: "a "
        start_ms: 132178
      - text: "brave "
        start_ms: 132357
      - text: "new "
        start_ms: 132749
      - text: "fucking "
        start_ms: 133047
      - text: world
        start_ms: 133828
    start_ms: 131863
    end_ms: 134886
  - text: The bigger the lie, the further it goes
    words:
      - text: "The "
        start_ms: 146014
      - text: "bigger "
        start_ms: 146169
      - text: "the "
        start_ms: 146740
      - text: "lie, "
        start_ms: 146948
      - text: "the "
        start_ms: 147537
      - text: "further "
        start_ms: 147638
      - text: "it "
        start_ms: 148358
      - text: goes
        start_ms: 148531
    start_ms: 146014
    end_ms: 149046
  - text: It's all fun and games till the overthrow
    words:
      - text: "It's "
        start_ms: 149046
      - text: "all "
        start_ms: 149332
      - text: "fun "
        start_ms: 149599
      - text: "and "
        start_ms: 149915
      - text: "games "
        start_ms: 150099
      - text: "till "
        start_ms: 150510
      - text: "the "
        start_ms: 150700
      - text: overthrow
        start_ms: 150878
    start_ms: 149046
    end_ms: 152158
  - text: When it gets inside and it starts to grow
    words:
      - text: "When "
        start_ms: 152158
      - text: "it "
        start_ms: 152467
      - text: "gets "
        start_ms: 152670
      - text: "inside "
        start_ms: 153092
      - text: "and "
        start_ms: 153699
      - text: "it "
        start_ms: 153836
      - text: "starts "
        start_ms: 153949
      - text: "to "
        start_ms: 154425
      - text: grow
        start_ms: 154615
    start_ms: 152158
    end_ms: 155146
  - text: Then say goodbye 'cause that's the death blow
    words:
      - text: "Then "
        start_ms: 155146
      - text: "say "
        start_ms: 155384
      - text: "goodbye "
        start_ms: 155812
      - text: "'cause "
        start_ms: 156812
      - text: "that's "
        start_ms: 156990
      - text: "the "
        start_ms: 157377
      - text: "death "
        start_ms: 157603
      - text: blow
        start_ms: 158008
    start_ms: 155146
    end_ms: 158275
  - text: But I'm not giving up that easy
    words:
      - text: "But "
        start_ms: 158275
      - text: "I'm "
        start_ms: 158590
      - text: "not "
        start_ms: 158757
      - text: "giving "
        start_ms: 158965
      - text: "up "
        start_ms: 159393
      - text: "that "
        start_ms: 160542
      - text: easy
        start_ms: 160958
    start_ms: 158275
    end_ms: 161510
  - text: I'm not giving up my mind
    words:
      - text: "I'm "
        start_ms: 161510
      - text: "not "
        start_ms: 161712
      - text: "giving "
        start_ms: 161926
      - text: "up "
        start_ms: 162357
      - text: "my "
        start_ms: 163503
      - text: mind
        start_ms: 163896
    start_ms: 161510
    end_ms: 164398
  - text: "'Cause the more that you try, the more that they need"
    words:
      - text: "'Cause "
        start_ms: 164398
      - text: "the "
        start_ms: 164571
      - text: "more "
        start_ms: 164672
      - text: "that "
        start_ms: 164892
      - text: "you "
        start_ms: 165267
      - text: "try, "
        start_ms: 165445
      - text: "the "
        start_ms: 165832
      - text: "more "
        start_ms: 166260
      - text: "that "
        start_ms: 166540
      - text: "they "
        start_ms: 166843
      - text: need
        start_ms: 166980
    start_ms: 164398
    end_ms: 167487
  - text: There's nowhere to hide when they break out the guillotine
    words:
      - text: "There's "
        start_ms: 167487
      - text: "nowhere "
        start_ms: 167838
      - text: "to "
        start_ms: 168287
      - text: "hide "
        start_ms: 168545
      - text: "when "
        start_ms: 168906
      - text: "they "
        start_ms: 169125
      - text: "break "
        start_ms: 169296
      - text: "out "
        start_ms: 169547
      - text: "the "
        start_ms: 169947
      - text: guillotine
        start_ms: 170156
    start_ms: 167487
    end_ms: 171045
  - text: Break out the guillotine
    words:
      - text: "Break "
        start_ms: 175326
      - text: "out "
        start_ms: 175614
      - text: "the "
        start_ms: 175891
      - text: guillotine
        start_ms: 176194
    start_ms: 175326
    end_ms: 177986
  - text: When they break out the guillotine
    words:
      - text: "When "
        start_ms: 181051
      - text: "they "
        start_ms: 181414
      - text: "break "
        start_ms: 181640
      - text: "out "
        start_ms: 181961
      - text: "the "
        start_ms: 182229
      - text: guillotine
        start_ms: 182431
    start_ms: 181051
    end_ms: 183275
  - text: Guillotine
    words:
      - text: Guillotine
        start_ms: 188430
    start_ms: 188430
    end_ms: 189615
  - text: And when it all blows up, the sun will still be shining
    words:
      - text: "And "
        start_ms: 194542
      - text: "when "
        start_ms: 194828
      - text: "it "
        start_ms: 195042
      - text: "all "
        start_ms: 195250
      - text: "blows "
        start_ms: 195815
      - text: "up, "
        start_ms: 196244
      - text: "the "
        start_ms: 196503
      - text: "sun "
        start_ms: 196800
      - text: "will "
        start_ms: 197392
      - text: "still "
        start_ms: 197630
      - text: "be "
        start_ms: 197959
      - text: shining
        start_ms: 198290
    start_ms: 194542
    end_ms: 199680
  - text: And when it all falls down, you think you'll still pretend?
    words:
      - text: "And "
        start_ms: 200690
      - text: "when "
        start_ms: 201124
      - text: "it "
        start_ms: 201321
      - text: "all "
        start_ms: 201421
      - text: "falls "
        start_ms: 201838
      - text: "down, "
        start_ms: 202308
      - text: "you "
        start_ms: 202701
      - text: "think "
        start_ms: 202979
      - text: "you'll "
        start_ms: 203456
      - text: "still "
        start_ms: 203706
      - text: pretend?
        start_ms: 204289
    start_ms: 200690
    end_ms: 205757
  - text: I got a feeling, in the end, you might be lying
    words:
      - text: "I "
        start_ms: 206858
      - text: "got "
        start_ms: 207239
      - text: "a "
        start_ms: 207453
      - text: "feeling, "
        start_ms: 207572
      - text: "in "
        start_ms: 208423
      - text: "the "
        start_ms: 208762
      - text: "end, "
        start_ms: 209115
      - text: "you "
        start_ms: 209589
      - text: "might "
        start_ms: 209797
      - text: "be "
        start_ms: 210190
      - text: lying
        start_ms: 210576
    start_ms: 206858
    end_ms: 212589
  - text: So tell me, are you happy now?
    words:
      - text: "So "
        start_ms: 212763
      - text: "tell "
        start_ms: 213108
      - text: "me, "
        start_ms: 213340
      - text: "are "
        start_ms: 213554
      - text: "you "
        start_ms: 213751
      - text: "happy "
        start_ms: 213957
      - text: now?
        start_ms: 214714
    start_ms: 212763
    end_ms: 216097
  - text: Living in the upside-down
    words:
      - text: "Living "
        start_ms: 216097
      - text: "in "
        start_ms: 216704
      - text: "the "
        start_ms: 216894
      - text: upside-
        start_ms: 217091
      - text: down
        start_ms: 217680
    start_ms: 216097
    end_ms: 218422
  - text: Giving it a whirl
    words:
      - text: "Giving "
        start_ms: 218422
      - text: "it "
        start_ms: 219070
      - text: "a "
        start_ms: 219457
      - text: whirl
        start_ms: 219654
    start_ms: 218422
    end_ms: 221071
  - text: It's a brave new fucking world
    words:
      - text: "It's "
        start_ms: 221071
      - text: "a "
        start_ms: 221428
      - text: "brave "
        start_ms: 221612
      - text: "new "
        start_ms: 221999
      - text: "fucking "
        start_ms: 222297
      - text: world
        start_ms: 223195
    start_ms: 221071
    end_ms: 224111
plain: |-
  I for I, we cross this divide
  One for one, into our demise
  It's a parasitic trend, looking for a victim
  Stuck inside a hivemind fantasy
  But the static in your head is a feature of the system
  Just another digital lobotomy

  And when it all blows up, the sun will still be shining
  And when it all falls down, you think you'll still pretend?
  I got a feeling, in the end, you might be lying
  So tell me, are you happy now?
  Living in the upside-down
  Giving it a whirl
  It's a brave new fucking world

  Oh

  (Nihilistic) Rage
  You think you're enemies, but you're all the same
  So maybe it's just you
  And the monsters tried, and they got inside
  But they weren't under your bed
  They're in your brains
  Manipulating you

  And when it all blows up, the sun will still be shining
  And when it all falls down, you think you'll still pretend?
  I got a feeling, in the end, you might be lying
  So tell me, are you happy now?
  Living in the upside-down
  Giving it a whirl
  It's a brave new fucking world

  The bigger the lie, the further it goes
  It's all fun and games till the overthrow
  When it gets inside and it starts to grow
  Then say goodbye 'cause that's the death blow
  But I'm not giving up that easy
  I'm not giving up my mind
  'Cause the more that you try, the more that they need
  There's nowhere to hide when they break out the guillotine

  Break out the guillotine
  When they break out the guillotine
  Guillotine

  And when it all blows up, the sun will still be shining
  And when it all falls down, you think you'll still pretend?
  I got a feeling, in the end, you might be lying
  So tell me, are you happy now?
  Living in the upside-down
  Giving it a whirl
  It's a brave new fucking world
